.TH STIFF "1" "February 2014" "STIFF 2.4.0" "User Commands"
.SH NAME
stiff \- convert scientific FITS images to TIFF format
.SH SYNOPSIS
.B stiff \fI<fits_image1>\fR [\fI<fits_image2> <fits_image3>\fR]
.RS
[\fI-c <Configuration_file>\fR] [\fI-<keyword> <value> ...\fR]
.RE
.TP
.B stiff \fI-d\fR
.SH DESCRIPTION
STIFF is a program that convert scientific FITS images to the
more popular TIFF, in 8 (grayscale) or 24 (true colour) bits per pixel.
.RE
See http://astromatic.net/software/stiff for more details.
.SS "Operation modes:"
.TP
\fB\-h\fR, \fB\-\-help\fR
print this help, then exit
.TP
\fB\-V\fR, \fB\-\-version\fR
print version number, then exit
.TP
\fB\-d\fR, \fB\-\-dump\fR
dump a default configuration file
.SH MANUAL
The full documentation for
.B STIFF
is maintained as a PDF manual available at
.B http://astromatic.net/software/stiff
.SH "REPORTING BUGS"
Please report bugs to the STIFF software forum at
http://astromatic.net/forum.
.SH "SEE ALSO"
.BR
eye(1), missfits(1), psfex(1), scamp(1), sex(1), sky(1), stuff(1), swarp (1),
ww(1)
.SH AUTHORS
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris)
.PP
.SH LICENSE
STIFF is licensed under the terms of the General Public License (GPL),
version 3.
.SH COPYRIGHT
.PP
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

